## libxalan2-java 2.7.1

=== debian/changelog ===
libxalan2-java (2.7.1-9) unstable; urgency=high

  * Team upload.
  * Fix CVE-2014-0107: Strengthen the secure processing mode by disabling
    external general entities, foreign attributes and access to the system
    properties. This could be exploited to execute arbitrary code remotely.
    (Closes: #742577)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
    - Removed the duplicate Section fields
  * Switch to debhelper level 9
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Mar 2014 15:22:35 +0100

libxalan2-java (2.7.1-8) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Remove Michael Koch from Uploaders list.
    Thanks for the work on this package. (Closes: #654100).
  * Ensure backwards compatible bytecode is build (LP: #1049794):
    - d/ant.properties: Specify source/target = 1.5 when compiling
      Java source code. Thanks to James Page for the patch. (Closes: #688208).

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4. No changes were required.

 -- tony mancill <tmancill@debian.org>  Wed, 29 May 2013 20:57:50 -0700

libxalan2-java (2.7.1-7) unstable; urgency=low

  [Jakub Adam]
  * Add OSGi metadata to jar manifest
  * Add javahelper to Build-Depends
  * Add Jakub Adam to Uploaders.
  * Require libstylebook-java (>> 1.0~b3~svn20061109-4) in Build-Depends
    because of FTBFS with this version.

  [tony mancill]
  * Drop recommends on -gcj packages.  (Closes: #651047)
    - Thanks to Martin Pitt.
  * Update Vcs-Svn URL.
  * Bump standards version to 3.9.2 (no changes).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 26 Nov 2011 21:10:08 +0100

libxalan2-java (2.7.1-6) unstable; urgency=low

  * Team upload
  * Do no longer build the *-gcj packages.
  * Remove Arnaud from Uploaders list.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 17 Aug 2011 18:01:33 +0200

libxalan2-java (2.7.1-5) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:44:05 +0200

libxalan2-java (2.7.1-4) experimental; urgency=low

  * Bump up Standards-Version to 3.8.2
  * Move api documentation to /usr/share/doc/libxalan2-java/api
  * Change section to java for all Java binary packages
  * Install serializer.jar in /usr/share/java as it was
    done in 2.7.1-2
  * Migrate the patch to quilt and update it
  * Remove JLex.jar from the source tarball and use the Debian
    version for the build.
  * Include the dependent jars (java_cup, JLex, bcel) from the
    Debian distribution into xalan.jar

 -- Ludovic Claude <ludovic.claude@laposte.net>  Mon, 13 Jul 2009 23:43:51 +0100

libxalan2-java (2.7.1-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Remove the link from /usr/share/java/jaxp-1.3.jar to
    /usr/share/java/xml-apis.jar as it is better to add it to the
    libjaxp-1.3-java package.
  * Add the Maven POM to the package,
  * Add a Build-Depends dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Remove full text of Apache 2 license from copyright

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 08 May 2009 13:42:36 +0100

libxalan2-java (2.7.1-2) unstable; urgency=low

  * Build-Depends on default-jdk-builddep. Closes: #477893
  * Clarified debian/copyright.
  * Don't use '-1' in Build-Depends.
  * Updated watch file to match upstream correctly.

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Apr 2008 10:20:03 -0100

libxalan2-java (2.7.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed path to xmlParserAPIs.jar in debian/ant.properties.
  * Added Homepage field.
  * Renamed XS-Vcs-Svn fielt to Vcs-Svn and XS-Vcs-Browse to Vcs-Browser.
  * Updated Standards-Version to 3.7.3.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue, 01 Jan 2008 14:33:39 +0100

libxalan2-java (2.7.0-5) unstable; urgency=low

  * debian/control: removed Stefan Gybas, Wolfgang Baer and Jeroen van
    Wolffelaar from uploaders.
  * generate the doc with stylebook (closes: #402556).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 16 Jul 2007 11:07:20 +0200

libxalan2-java (2.7.0-4) unstable; urgency=medium

  * libxalan2-java-gcj: Depend on libjaxp1.3-java. Closes: #408729.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Feb 2007 03:07:11 +0100

libxalan2-java (2.7.0-3) unstable; urgency=low

  * Merge from Ubuntu:
    - build libxalan2-java-gcj and libxsltc-java-gcj packages.

 -- Matthias Klose <doko@debian.org>  Thu,  4 Jan 2007 08:48:22 +0100

libxalan2-java (2.7.0-2) UNRELEASED; urgency=low

  [ Arnaud Vandyck ]
  * debian/watch: added

  [ Marcus Better ]
  * Remove dangling index.html symlink until we can build proper HTML
    documentation. (Closes: #402529)
  * debian/control: Add XS-Vcs-* fields and Homepage lines.

 -- Marcus Better <marcus@better.se>  Mon, 11 Dec 2006 10:57:00 +0100

libxalan2-java (2.7.0-1) unstable; urgency=low

  * debian/rules: Also install serializer.jar. (Closes: #390148)
  * debian/control: Added myself as uploader.
  * debian/control: Changed duplicate Build-Depends-Indep to Build-Depends.
  * Bumped compatibility level to 5.

 -- Marcus Better <marcus@better.se>  Tue, 17 Oct 2006 14:27:25 +0200

libxalan2-java (2.7.0-0) experimental; urgency=low

  * New upstream.
  * Standards-Version updated to 3.7.2, moved cdbs and debhelper to
    Build-Depends.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  3 Jul 2006 13:33:15 +0200

libxalan2-java (2.6.0-6) unstable; urgency=low

  * kaffe compiler transition
    + Removed build.compiler jikes setting
    + Applied patch (02_BuildXml_Target.patch) to raise target (needed by ecj)
  * Workaround a xml entity problem during build until resolved upstream

