## libxalan2-java 2.7.2

=== debian/changelog ===
libxalan2-java (2.7.2-4) unstable; urgency=medium

  * Team upload.
  * Removed xml-apis from the xalan:serializer dependencies (Closes: #959565)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2020 00:54:59 +0200

libxalan2-java (2.7.2-3) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libjaxp1.3-java
  * Standards-Version updated to 4.5.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Apr 2020 18:43:16 +0200

libxalan2-java (2.7.2-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Use source/target 1.7.
  * Add java10.patch and fix FTBFS with Java 9 and Java 10. The bootclasspath
    option was removed upstream. (Closes: #893295)

 -- Markus Koschany <apo@debian.org>  Fri, 11 May 2018 18:28:08 +0200

libxalan2-java (2.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed CVE-2014-0107.patch (fixed upstream)
    - Refreshed the Maven poms
  * Simplified debian/patches/build.patch
  * Build with the DH sequencer instead of CDBS
  * Added the missing --has-package-version flag
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Updated debian/watch
  * Use secure Vcs-* URLs
  * Switch to debhelper level 10
  * Standards-Version updated to 4.1.1
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Oct 2017 17:17:35 +0200
