=== debian/control ===
--- 
+++ 
@@ -6,27 +6,25 @@
            Matthias Klose <doko@ubuntu.com>,
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: ant (>= 1.6.3),
-               cdbs (>= 0.4.8),
                cup,
-               debhelper (>= 9),
+               debhelper (>= 11),
                default-jdk,
                javahelper,
                jlex,
                libbcel-java (>= 5.0),
                libbsf-java,
-               libjaxp1.3-java,
                libregexp-java,
                libstylebook-java (>> 1.0~b3~svn20061109-4),
                libxerces2-java (>= 2.8.0),
                maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libxalan2-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libxalan2-java/
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libxalan2-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libxalan2-java
 Homepage: http://xalan.apache.org/xalan-j/
 
 Package: libxalan2-java
 Architecture: all
-Depends: ${misc:Depends}, libjaxp1.3-java, libxerces2-java (>= 2.8.0)
+Depends: ${misc:Depends}, libxerces2-java (>= 2.8.0)
 Suggests: libxalan2-java-doc, libbsf-java, libxsltc-java
 Description: XSL Transformations (XSLT) processor in Java
  Xalan-Java is an XSLT processor for transforming XML documents into HTML,
