=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	https://www.apache.org/dist/xalan/xalan-j/source/ xalan-j_?([\d+_]+|\d+)-src\.tar.gz debian debian/orig-tar.sh
